{
  "nombre-app": "Clima",
  "hecho" : "Hecho",
  "buscar" : "Buscar",
  "opciones" : "Opciones",
  "cambiar-ubicacion": "Cambiar Ubicacion",
  "ciudad": "Ciudad",
  "opinion": "Opinion",
  "acerca" : "Acerca",
  "evaluar" : "Evaluar",
  "color-fondo": "Color de fondo",
  "lunes" :"Lunes",
  "martes" :"Martes",
  "miercoles" :"Miercoles",
  "jueves" :"Jueves",
  "viernes" :"Viernes",
  "sabado" :"Sabado",
  "domingo" :"Domingo",
  "naranja" : "Naranja",
  "azul" : "Azul",
  "morado" : "Morado",
  "rosa" : "Rosa",
  "rojo" : "Rojo",
  "negro" : "Negro",
  "humedad" : "Humedad",
  "presion" : "Presion",
  "compartir" : "Compartir",
  "cargando" : "Cargando",
  "no-info-clima" : "Busque una ciudad",
  "preferencias" : "Preferencias",
  "escala-termica" : "Escala termica",
  "ciudades" : "Ciudades",
  "mensaje-compartir" : "El día en {{lugar}} se encuentra con {{descripcion}} a una temperatura de {{temperatura}}",
  "theme" : "Tema",
  "themes" : "Temas",
  "language" : "Idioma",
  "languages" : "Idiomas",
  "cancel" : "Cancelar",
  "sol-salida" : "Salida del sol",
  "puesta-sol" : "Puesta de sol",
  "nivel-mar" : "Presión a nivel del mar",
  "nivel-suelo" : "Presión a nivel del suelo",
  "viento" : "Viento",
  "donar" : "Donar",
  "ciudad-agregada" : "La ciudad fue agregada",
  "ciudad-eliminada" : "La ciudad fue eliminada",
  "clima-actualizado" : "La información se actualizo"
}
